<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Cost extends Model
{
    use HasFactory;

    protected $fillable = ['processing_id', 'name', 'price'];

    public function processing()
    {
        return $this->belongsTo(Processing::class);
    }
}
